body {
  margin:0;
  padding:0;
  background-color: #f2f2f2;
}

div.main { 
  text-align: center;
}

div.main img {
  margin: 40px 0;
}

div.content {   
  color:#f2f2f2; 
}

.content #message {
  margin: 10px 0 50px 0;
  padding: 30px 0;  
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 32pt;
  background-color: #505050;
  border-top: 2px solid #909090;
  border-bottom: 2px solid #909090;
}

.content #footer {
  margin: 50px 0;
  padding: 30px 0;  
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 12pt;
  color: #909090;
  border-top: 2px solid #909090;
}

.content #info {
  margin: 0 auto;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 12pt;
}

.content #info table {
  margin: 10px auto;
}

.content #info table th {
  text-align: right;
  padding-right: 20px;
}

.content #info table td {
  text-align: left;
}

